body{ 
	margin: 0; 
	padding:0px;
	background:#FFFFFF;
	color:#333333;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
*{
	margin:0;
	padding:0;
}
.header{
	width:960px;
	margin:0 auto;
}
.logo{	
	float:left;
}
img {
    border: medium none;
}
.nav1{
	float:right;
	background:#343434;
	height:25px;
	line-height:25px;
	color:#FFFFFF;
	padding:0 20px;
	margin-top:60px;
	margin-right:50px;
}
.nav1 a:link,.nav1 a:visited{
	color:#FFFFFF;
	text-decoration:none;
}
.nav1 a:hover{	
	color:#FFFFFF;
}
.nav2{
	margin:0;
}
.footer{
	clear:both;
	width:960px;
	display:block;
	margin:30px auto;
}
.footer .line{
	width:100%;
	height:3px;
	background:#da2027;
	margin:30px auto 30px auto;
}
.footer .others{
	text-align:center;
	line-height:220%;
}
.footer a:link,.footer a:visited{
	font-size:12px;
	color:#333333;
	text-decoration:none;
}
.footer a:hover{
	font-size:12px;
	color:#c20000;
	text-decoration:none;
}
.top_r{
	float:right;
}
.top_r .text{
	margin:30px 0 15px 0;
	text-align:right;
}
.text a:link,.text a:visited{
	color:#007dde;
	text-decoration:none;
}
.text a:hover{
	color:#c20000;
	text-decoration:none;
}
.text1{
	float:right;
	margin-right:40px;
	height:25px;
	line-height:25px;
}
.red{
	font-weight:bold;
	color:#cd0000;
}
/* GLOBALHEADER */
#globalheader { clear:both;width: 960px; height: 40px; margin:0 auto;padding:0; z-index: 9998;overflow: hidden; background: url(../images/nav_bg.gif) repeat-x bottom;  }
#globalheader #globalnav { margin: 0; padding: 0; zoom: 1; width: 100%;}
#globalheader #globalnav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#globalheader #globalnav li { display: inline; }
#globalheader #globalnav li a { float: left; height: 0; padding-top:40px; overflow: hidden; background-image: url(../images/nav.png); background-repeat: no-repeat; }

/* BUTTONS */
#globalheader #globalnav li#gn-apple a { background-position: -16px 0; width: 162px;}
#globalheader #globalnav li#gn-store a { background-position: -178px -41px; width: 125px; }
#globalheader #globalnav li#gn-store1 a { background-position: -178px 0; width: 125px; }
#globalheader #globalnav li#gn-mac a { background-position: -303px 0; width: 125px; }
#globalheader #globalnav li#gn-ipod a { background-position: -428px 0;width: 125px;  }
#globalheader #globalnav li#gn-iphone a { background-position: -553px 0; width: 125px;}
#globalheader #globalnav li#gn-support a { background-position: -678px 0; width: 280px;}

/* OVER STATES */
#globalheader #globalnav li#gn-apple a:hover { background-position: -16px -41px; }
#globalheader #globalnav li#gn-store a:hover { background-position: -178px -41px; }
#globalheader #globalnav li#gn-store1 a:hover { background-position: -178px -41px; width: 125px; }
#globalheader #globalnav li#gn-mac a:hover { background-position: -303px -41px; }
#globalheader #globalnav li#gn-ipod a:hover { background-position: -428px -41px; }
#globalheader #globalnav li#gn-iphone a:hover { background-position: -553px -41px; }



.box{
	width:954px;
	margin:40px auto;
	padding:40px;
	min-height:450px;
	border:3px solid #ebebeb;
}
.sucess{
	background:url(../images/icon.gif) 0 -6px no-repeat;
	width:200px;
	height:24px;
	margin:0 auto;
	margin-top:30px;
	font-size:14px;
	font-weight:bold;
	padding-top:20px;
	padding-left:60px;
	color:#ce0000;	
}
.text2{
	text-align:center;
	margin-top:20px;
	font-size:14px;
	font-family:"ËÎÌå";
}
.text2 a:link,.text2 a:visited{
	color:#0053b6;
}
.text2 a:hover{
	color:#c20000;
}
.kefu{
	list-style:none;
}
.kefu li{
	width:93px;
	height:21px;
	margin:5px 0;
}
.kefu li a{
	width:93px;
	height:21px;
	background:url(../images/btns.png ) 0 -825px;
	font-weight:bold;
	line-height:21px;	
	text-align:center;
	text-decoration:none;
	display:block;
}
.kefu li a:hover{
	background:url(../images/btns.png ) 0 -848px;
}


.right1{
	background-color:#FFFFFF;
	border:#ebebeb solid 3px;
	width:698px;
	min-height:450px;
	float:left;
	padding:2px;
}
.title_r{
	height:28px;
	line-height:28px;
	background:#f2f2f2;
	font-size:14px;
	font-weight:bold;
	padding-left:20px;
}

a.btn_buy{	display:block;	background:url(../images/btns.png) 0 -872px;	width:106px;	height:28px;}
a.btn_buy:hover{	background:url(../images/btns.png) 0 -902px;}
a.btn_buy:active{	background:url(../images/btns.png) 0 -932px;}

a.btn_buy1{	display:block;	background:url(../images/btns.png) 0 -480px;	width:136px;	height:40px;}
a.btn_buy1:hover{	background:url(../images/btns.png) 0 -522px;}
a.btn_buy1:active{	background:url(../images/btns.png) 0 -564px;}

.btn_red{background:#d20000;padding:2px 10px;color:#ffffff;font-weight:bold;border:0; cursor:pointer;}